@charset "UTF-8";

#back1 {
	background-image: url(./images/back.jpg);
}

.moviebtn {
    box-sizing: border-box;
    display: block;
    width: min(100%, 460px);
    margin-top: min(5vw, 2em);
    margin-inline: auto;
    padding: 1.2em 0;
    text-decoration: none;
    text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
    font-size: 110%;
    color: #fff;
	background-color: #d6000f;
    border: 2px solid #fff;
    border-radius: 5px;
}
.moviebtn:visited {
    color: #fff;
}

#Delivery, #Introduction {
	background-color: #fff;
}
#Purchase {
    background-color: #d6000f;
}

section h2.mt1 {
    padding: .6em 0;
	color: #fff;
    background-color: #000;
}
section h2.mt2 {
	color: #fff;
	background-color: #d6000f;
}
section h2.mt2::after {
	border-color: #d6000f transparent transparent transparent;
}

#Product .contArea {
    h3 {
        padding-bottom: .5em;
        line-height: 1.2;
    }
    h5 {
        margin-top: min(4vw, 1em);
        padding: .2em;
        font-size: 100%;
        background-color: #e0e0e0;
    }
    .mini { font-size: 90%; }

    .accordion {
        margin-top: min(4vw, 1em);
        dt {
            position: relative;
            padding: .2em;
            font-size: 100%;
            font-weight: bold;
            background-color: #e0e0e0;
        }
        .accordion-title-btn {
            position: absolute;
            right: 0;
            top: 0;
            height: 100%;
            aspect-ratio: 2 / 1;
            background-color: #000;
        }
        .accordion-title-btn::after {
            content: '＋';
            color: #fff;
            font-size: 160%;
            position: absolute;
            left: 50%; top: 10%;
            transform: translateX(-50%);
            line-height: 1;
            font-weight: normal;
        }
        .accordion-title.open .accordion-title-btn::after {
            content: 'ー';
        }
        .accordion-txt {
            overflow: hidden;
            max-height: 0;
            transition: max-height .4s ease;
            p:nth-of-type(odd) {
                margin-top: .5em;
                font-weight: bold;
                border-bottom: 1px dotted #000;
            }
        
        }
    }
}

#Purchase .cart {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 3%;
    margin-top: min(4vw, 1.5em);
    div {
        text-align: center;
        img {
            width: 100%;
            height: auto;
        }
    }
    a {
        display: block;
        transition: all 220ms 0s ease-out;
    }
    a:hover, a:active { opacity: .5; }
    .name {
        font-size: 110%;
        font-weight: bold;
        color: #fff;
        margin-bottom: .3em;
    }
}

#Benefits .contArea .itemArea {
    .img img {
        width: 100%;
        height: 0;
        padding-top: 64.25%;
    }
    .txt {
        text-align: center;
        font-weight: bold;
        font-size: 110%;
    }
}


#movie1 .img img { background-image: url("images/movie1.jpg"); }
#movie2 .img img { background-image: url("images/movie2.jpg"); }
#movie3 .img img { background-image: url("images/movie3.jpg"); }
#movie4 .img img { background-image: url("images/movie4.jpg"); }
#movie5 .img img { background-image: url("images/movie5.jpg"); }
#movie6 .img img { background-image: url("images/movie6.jpg"); }
#tv1    .img img { background-image: url("images/tv1.jpg"); }
#tv2    .img img { background-image: url("images/tv2.jpg"); }
#tv3    .img img { background-image: url("images/tv3.jpg"); }
#tv4    .img img { background-image: url("images/tv4.jpg"); }
.amazon .img img { background-image: url(./images/amazonall.jpg); }
.rakuten .img img { background-image: url(./images/rakutenall.jpg); }


/* min-width 769px */
/* -------------------------------------------------------------------------- */
@media screen and (min-width: 769px) {
header h1 img {
	padding-top: 32.2%;
}
#Benefits .itemArea .item {
    width: calc(calc(100%/2) - 1rem);
}
#Purchase .cart {
    div { width: 32%; }
}
}

/* max-width 768px */
/* -------------------------------------------------------------------------- */
@media screen and (max-width: 768px) {
header h1 img {
	padding-top: 100%;
}
#Product .contArea {
    h3 { font-size: 140%; }
}
#Purchase .cart {
    display: block;
    div {
        width: 80%;
        margin-top: 3vw;
        margin-inline: auto;
    }
}
}